Debian Bug report logs - #369848
ITP: kde-style-klearlook -- Clone of GNOME's Clearlooks theme

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matej Cepl <matej@ceplovi.cz>

Date: Thu, 1 Jun 2006 18:33:05 UTC

Owned by: matej cepl <matej@ceplovi.cz>

Severity: wishlist

Fixed in version kde-style-klearlook/0.9.9.2-1

Done: Matej Cepl <matej@ceplovi.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, matej cepl <matej@ceplovi.cz>:
Bug#369848; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Cepl <matej@ceplovi.cz>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, matej cepl <matej@ceplovi.cz>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Cepl <matej@ceplovi.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kde-style-klearlook -- Clone of GNOME's Clearlooks theme
Date: Thu, 01 Jun 2006 14:28:44 -0400
Package: wnpp
Severity: wishlist
Owner: Matej Cepl <matej@ceplovi.cz>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


* Package name    : kde-style-klearlook
  Version         : 0.9.9.2
  Upstream Author : Craig Drummond <Craig.Drummond@lycos.co.uk>
* URL             : http://www.kde-look.org/content/show.php?content=31717
* License         : GPL
  Programming Lang: C++
  Description     : Clone of GNOME's Clearlooks theme

This is a set of widget styles for KDE, GTK1, and GTK2 based
apps. The underlying code is based upon Blue/FreeCurve
- - however, *extensive* modifications have been made.
.
This package contains only KDE style.

- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (600, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-rc3
Locale: LANG=cs_CZ.UTF-8, LC_CTYPE=cs_CZ.UTF-8 (charmap=UTF-8)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEfzHc4J/vJdlkhKwRAmxOAJ9tA6fgXVJAcAbKFTgositK57AwYQCfVxyT
xm4Sq40YYJugASYXAd1SEc4=
=/l6c
-----END PGP SIGNATURE-----



Reply sent to Matej Cepl <matej@ceplovi.cz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Cepl <matej@ceplovi.cz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 369848-close@bugs.debian.org (full text, mbox):

From: Matej Cepl <matej@ceplovi.cz>
To: 369848-close@bugs.debian.org
Subject: Bug#369848: fixed in kde-style-klearlook 0.9.9.2-1
Date: Sun, 25 Jun 2006 11:09:32 -0700
Source: kde-style-klearlook
Source-Version: 0.9.9.2-1

We believe that the bug you reported is fixed in the latest version of
kde-style-klearlook, which is due to be installed in the Debian FTP archive:

kde-style-klearlook_0.9.9.2-1.diff.gz
  to pool/main/k/kde-style-klearlook/kde-style-klearlook_0.9.9.2-1.diff.gz
kde-style-klearlook_0.9.9.2-1.dsc
  to pool/main/k/kde-style-klearlook/kde-style-klearlook_0.9.9.2-1.dsc
kde-style-klearlook_0.9.9.2-1_i386.deb
  to pool/main/k/kde-style-klearlook/kde-style-klearlook_0.9.9.2-1_i386.deb
kde-style-klearlook_0.9.9.2.orig.tar.gz
  to pool/main/k/kde-style-klearlook/kde-style-klearlook_0.9.9.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369848@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matej Cepl <matej@ceplovi.cz> (supplier of updated kde-style-klearlook package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  1 Jun 2006 11:27:53 -0400
Source: kde-style-klearlook
Binary: kde-style-klearlook
Architecture: source i386
Version: 0.9.9.2-1
Distribution: unstable
Urgency: low
Maintainer: Matej Cepl <matej@ceplovi.cz>
Changed-By: Matej Cepl <matej@ceplovi.cz>
Description: 
 kde-style-klearlook - Clone of GNOME's Clearlooks theme for KDE
Closes: 369848
Changes: 
 kde-style-klearlook (0.9.9.2-1) unstable; urgency=low
 .
   * Initial release Closes: #369848
Files: 
 c19aa1c7b957f697e9aaf39a08f9d033 640 kde optional kde-style-klearlook_0.9.9.2-1.dsc
 8f479c644cd2bc58f79b0b30106d0931 566230 kde optional kde-style-klearlook_0.9.9.2.orig.tar.gz
 088c6d7b688f0d2825af182429aabc39 2248 kde optional kde-style-klearlook_0.9.9.2-1.diff.gz
 6beccef7883b42229153993492ab5683 83670 kde optional kde-style-klearlook_0.9.9.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEgzEpCV53xXnMZYYRAiNCAJ9cVfbHjD7aZMeHVs1tNsQ/pP2+OQCg+HF3
RT4NhnvkheWNJIJOBhoYe/I=
=P246
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:28:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:59:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.